[<text>
<title>construction contracting down three pct in jan</title>
<dateline>    new york, march 2 - </dateline>contracting for future construction
work declined by three pct in january to an annualized rate of
236.1 billion dlrs, a report on the industry said.
    the report by the f.w. dodge division of mcgraw-hill
information systems co said a 10 pct reversal of nonbuilding
construction was largely responsible for the month's setback
from december's higher level.
    residential building eased three pct in january, while
contracts for commercial, industrial and institutional
buildings rebounded slightly, according to the report.
    nonbuilding construction, which soared to an annualized
rate of 47.8 billion dlrs in december when last year's only
major electric power plant was started, fell back 10 pct to
43.1 billion.
    dodge said contracting for highway and bridge construction
advanced five pct in january. however, available funding for
1987 construction could dry up if congress fails to act after
the federal highway program runs out of carryover spending
authority.
    nonresidential buildings edged up one pct in january to an
annualized rate of 77.6 billion. contracting for institutional
structures, such as schools and health facilities, was the
reason for the gain, the report said.
    residential building was valued at 115.4 billion dlrs in
january, a decrease of three pct from december's seasonally
adjusted rate, the report stated. however, demand will be
strong for single-family units supported by falling mortgage
rates, but multi-family buildings will not be in high demand as
a result of the tax reform, according to the report.
 reuter
</text>]